読者です 読者をやめる 読者になる 読者になる

CentOS 4 でPHP5

yum upgrade php --enablerepo=centosplus

これだと、GDが使えないので、以下も実行

yum --enablerepo=centosplus install php-gd